
Lukia-APR - Feature #5536

Feature # 5524 (New): Fase II

Reunion con cliente

10/22/2025 08:20 PM - Gustavo Rios

Status: New Start date: 11/20/2025

Priority: Normal Due date: 11/20/2025

Assignee:  % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/22/2025 08:20 PM - Gustavo Rios

- Parent task set to #5524

#2 - 10/27/2025 09:02 AM - Gustavo Rios

- Due date changed from 11/05/2025 to 11/10/2025

- Start date changed from 10/30/2025 to 11/03/2025

#3 - 11/21/2025 10:39 AM - Gustavo Rios

- Subject changed from Creacion de los ETL to Reunion con cliente

- Due date changed from 11/10/2025 to 11/20/2025

- Start date changed from 11/03/2025 to 11/20/2025

- % Done changed from 0 to 100

- Estimated time changed from 20.00 to 2.00

Se presenta el prototipo actual y avances al cliente en espera de confirmación y retroalimentación de parte de el cliente y el usuario final
